QGIS Application - Feature request #13409
text into layout legend symbol
2015-09-23 02:06 PM - Luca Lanteri

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 21458
Description

Sometimes for graphic pourpose could be useful to put some text into the layout legend symbol (as in the attached fig.). This is very
common in geological map and can improve the readability of the map when legend contain a lot of layer with similar color.

The text can be retrived from the value field of a layer (as in attached fig. 2)

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown

#3 - 2019-01-22 04:45 AM - Nyall Dawson
- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Description updated

This was added in 3.4
